### Method

# Gtk TreeViewset_show_expanders

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_show_expanders (
      GtkTreeView* tree_view,
      gboolean enabled
    )

#### Description [src]

Sets whether to draw and enable expanders and indent child rows in `tree_view`. When disabled there will be no expanders visible in trees and there will be no way to expand and collapse rows by default. Also note that hiding the expanders will disable the default indentation. You can set a custom indentation in this case using gtk_tree_view_set_level_indentation(). This does not have any visible effects for lists.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:show-expanders`

#### Parameters

`enabled`

  Type: `gboolean`

  `TRUE` to enable expander drawing, `FALSE` otherwise.